/*
Theme Name: Chris Gay Real Estate 7 Child Theme
Theme Uri:  http://ashokg.in
Author:     localweb
Author Uri: http://ashokg.in
Template:   realestate-7
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
*/


/*  CUSTOM */
.brokerage #listing-brokerage {
	display:none;
}

header#masthead .logo-wrap.span_2, header#masthead .logo-wrap.span_3{
	height: 150px;
}

div#header-wrap .container {
	height 300px;
}

.header-info {
  padding: 42px 0;
}

.header-info-inner p.muted {
  color: white;
}


/* Menu */
#nav-full-width {
    border-top: 1px solid #731130;
    border-bottom: 2px solid #731130;
    background: #731130;
}


.ct-menu li.current-menu-item a, .ct-menu li.current_page_parent a {
    border-top-color: #fbad24;
}


/* Home Page */
#home #hero-search-wrap {
    display: none;
}

#header_phone 	{
	color:#fff;

}

img.bitnami-corner-image {
   display: none;
}

#footer_logo	{
	float:right;
	align-vertical:center;

}

#footer_logo img	{
	

}




